Fix bug 1722: add support for deploying .charm files
[osm/N2VC.git] / requirements-dist.txt
1 setuptools-version-command==2.2
2     # via -r requirements-dist.in
3 stdeb==0.10.0
4     # via -r requirements-dist.in
5
6 # The following packages are considered to be unsafe in a requirements file:
7 # setuptools
8 #######################################################################################
9 # Copyright ETSI Contributors and Others.
10 #
11 # Licensed under the Apache License, Version 2.0 (the "License");
12 # you may not use this file except in compliance with the License.
13 # You may obtain a copy of the License at
14 #
15 #    http://www.apache.org/licenses/LICENSE-2.0
16 #
17 # Unless required by applicable law or agreed to in writing, software
18 # distributed under the License is distributed on an "AS IS" BASIS,
19 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
20 # implied.
21 # See the License for the specific language governing permissions and
22 # limitations under the License.
23 #######################################################################################